# System language get

An action block that gets the system language.

If the proceed option is set to Immediately, then get the current system language without pausing the fiber. If set to When changed, then the fiber will pause until the system language has changed.

## Options

- Proceed — when the fiber should proceed.

## Output variables

- Language — variable to assign the current system language.